Skip to content
Browse files

Revert "Add Ruby 1.8.6 to Travis config"

This reverts commit 8264080.
  • Loading branch information...
1 parent 8264080 commit 2efcafa21f6662d6f1d453ed05932b6e864bba0c @stevenharman committed Jun 11, 2012
Showing with 0 additions and 1 deletion.
  1. +0 −1 .travis.yml
View
1 .travis.yml
@@ -1,6 +1,5 @@
language: ruby
rvm:
- - 1.8.6
- 1.8.7
- 1.9.2
- 1.9.3

3 comments on commit 2efcafa

@vanstee

Bummer

@stevenharman
Owner

I know. And the only reason is that we have a development dependency on activesupport so we can get String#strip_heredoc. activesupport >= 3.0 requires Ruby >= 1.8.7.

Perhaps I should just duplicate the one method I need into spec/support/core_ext/string.rb and be done with it?

@vanstee

If you're only using it in a spec that would probably be worth it.

Please sign in to comment.
Something went wrong with that request. Please try again.